### Constructor

# GtkSource StyleSchemeManager new

#### Declaration [src]

    GtkSourceStyleSchemeManager*
    gtk_source_style_scheme_manager_new (
      void
    )

#### Description [src]

Creates a new style manager.

If you do not need more than one style manager then use `gtk_source_style_scheme_manager_get_default()` instead.

#### Return value

Type: `GtkSourceStyleSchemeManager`

A new `GtkSourceStyleSchemeManager`.

The caller of the function takes ownership of the data, and is responsible for freeing it.